#form {
    width:400px;
    margin:auto;
	background:#E2E2E2 url(../img/suscripcion.jpg) no-repeat;
	background-position:bottom;
}
#suscripcion {
	color:#1C435F;
	padding: 12px 20px;
    font-weight:bold;
    font-size:1.1em;
	background:#A3BF2B url(../img/suslin.jpg) repeat-x;
	background-position: bottom;
}

#form ol p{
	color:#5b5b5b;
	padding-right: 30px;
    font-size:0.9em;
}
#form ol{
    list-style:none;
}
#form ol h3{
	color:#5b5b5b;
}
#form ol li{
    padding-bottom:5px;
}
#form ol li label{
    width:100px;
    float:left;
	padding-right: 5px;
    text-align:left;
}
#form input[type=text] {
    border:1px solid #CCCCCC;
}
#form input.btn {
    padding:3px;
    color:#FFFFFF;
    background-color:#396431;
    border:1px solid #A3BF2B;
}
#form ol .precio {
	width:80px;
	float:left;
	text-align:center;
	color:#009933;
	background:#ffffff;
	border: 2px solid #E2E2E2;
}
.Estilo1{font-size: 1.6em; font-weight:bold;}
.Estilo2{font-size: 1em;}
.indicacionform {
        font: 1em Arial, Helvetica, sans-serif;
        color: #CC0000;
}
/* CONTEO TOTAL DE ERRORES*/
#warning {
        margin:15px;
        padding:7px;
        text-indent:5px;
        border:1px solid #b8c4e6;
        background: #e6eaf5 url(../img/warning.gif) no-repeat 3px center;
        color:#336699;
        font-weight:bold;
        padding-left:20px;
}
#warning {
        display:none;
}
/* ETIQUETAS DE ERROR Y OK A NIVEL DE ELEMENTO*/
em.error {
        display:block;
        height:10px;
        background:url(../img/unchecked.gif) no-repeat 0px 0px;
        padding-left:105px;
        font: 9px Verdana, Arial, Helvetica, sans-serif;
        color: #CC0000;
}
em.success {
        display:block;
        height:10px;
        background:url(../img/checked.gif) no-repeat 0px 0px;
        padding-left:15px;
        font: 9px Verdana, Arial, Helvetica, sans-serif;
        color: #336699;
}